[Desktop Entry]
Encoding=UTF-8
Name=Multiple screens
Comment=Configure multiple screens
Exec=grandr
Icon=display-capplet.png
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Settings;HardwareSettings;System;
OnlyShowIn=GNOME;
X-Ubuntu-Gettext-Domain=grandr
